# French translation of Drush Site-Install
#
msgid ""
msgstr ""

#: public/templates/templates-bridge/liste/liste1.php:17
#: public/templates/templates-bridge/liste/liste2.php:80
#: public/templates/templates-bridge/liste/liste3.php:33
#: public/templates/templates-bridge/liste/liste4.php:28
#: public/templates/templates-bridge/liste/liste5.php:32
msgid "<span class=\"listeSITCount\">%s</span> résultat"
msgid_plural "<span class=\"listeSITCount\">%s</span> résultats"
msgstr[0] "<span class=\"listeSITCount\">%s</span> résultat"
msgstr[1] "<span class=\"listeSITCount\">%s</span> résultats"

#: includes/class-plugin-sit-utils.php:1363
#: public/templates/templates-bridge/fiche/fiche-itineraire.php:17
msgid "Accueil"
msgstr "Accueil"

#: public/templates/templates-bridge/carnet-voyage/apercu-cv.php:18
msgid "Actions"
msgstr "Actions"

#: public/templates/templates-bridge/carto/maps/carte1.php:16
#: public/templates/templates-bridge/carto/maps/carte2.php:16
#: public/templates/templates-bridge/carto/maps/carte3.php:16
#: public/templates/templates-bridge/carto/maps/carte4.php:16
msgid "Afficher la légende"
msgstr "Afficher la légende"

#: public/templates/templates-bridge/fiche/blocks/button-cv.php:8
#: public/templates/templates-bridge/liste/blocks/button-cv.php:12
msgid "Ajouter au carnet de voyage"
msgstr "Ajouter au carnet de voyage"

#: admin/class-plugin-sit-admin.php:86
msgid "Ajouter ou retirer une catégorie"
msgstr "Ajouter ou retirer une catégorie"

#: admin/class-plugin-sit-admin.php:186 admin/class-plugin-sit-admin.php:187
msgid "Ajouter une fiche"
msgstr "Ajouter une fiche"

#: admin/class-plugin-sit-admin.php:79
msgid "Ajouter une nouvelle catégorie"
msgstr "Ajouter une nouvelle catégorie"

#: public/templates/templates-bridge/fiche/blocks/email-de-contact-formulaire.php:168
msgid "Annuler"
msgstr "Annuler"

#: public/templates/templates-bridge/fiche/blocks/telephone-s-de-contact.php:19
msgid "APPELER"
msgstr "APPELER"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "APR"
msgstr "APR"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "APRIL"
msgstr "Avril"

#: admin/class-plugin-sit-admin.php:200
msgid "Archives des fiches"
msgstr "Archives des fiches"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:70
msgid "ATTENTION"
msgstr "Attention"

#: admin/class-plugin-sit-admin.php:207
msgid "Attributs"
msgstr "Attributs"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:23
msgid "AU"
msgstr "AU"

#: public/templates/templates-bridge/liste/moteur/filters/calendar.php:20
#: public/templates/templates-bridge/liste/moteur/filters/disponibilites.php:12
msgid "Au"
msgstr "Au"

#: public/templates/templates-bridge/fiche/ModeleKO.php:2
msgid "Aucun modèle de fiche"
msgstr "Aucun modèle de fiche"

#: admin/class-plugin-sit-admin.php:193
#: public/templates/templates-bridge/liste/carousel.php:34
#: public/templates/templates-bridge/liste/liste1.php:68
#: public/templates/templates-bridge/liste/liste2.php:59
#: public/templates/templates-bridge/liste/liste3.php:74
#: public/templates/templates-bridge/liste/liste4.php:66
#: public/templates/templates-bridge/liste/liste5.php:68
msgid "Aucun résultat"
msgstr "Aucun résultat"

#: admin/class-plugin-sit-admin.php:194
msgid "Aucun résultat dans la corbeille"
msgstr "Aucun résultat dans la corbeille"

#: admin/class-plugin-sit-admin.php:88 admin/class-plugin-sit-admin.php:89
msgid "Aucune catégorie"
msgstr "Aucune catégorie"

#: admin/class-plugin-sit-admin.php:773
msgid "Aucune rubrique sélectionné"
msgstr "Aucune rubrique sélectionné"

#: public/templates/templates-bridge/liste/moteur/filters/citycombodyn.php:42
msgid "Aucune ville à afficher"
msgstr "Aucune ville à afficher"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "AUG"
msgstr "AOU"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "AUGUST"
msgstr "Août"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:77
msgid "avant"
msgstr "avant"

#. Plugin Name of the plugin
msgid "Bridge"
msgstr "Bridge"

#. Description of the plugin
msgid ""
"Bridge permet de publier des informations issues de systèmes d'information "
"touristiques sur un site Wordpress."
msgstr ""
"Bridge permet de publier des informations issues de systèmes d'information "
"touristiques sur un site Wordpress."

#: public/templates/templates-bridge/liste/liste1.php:38
#: public/templates/templates-bridge/liste/liste2.php:30
#: public/templates/templates-bridge/liste/liste5.php:27
#: public/templates/templates-bridge/liste/liste5.php:36
#: public/templates/templates-bridge/liste/moteur/moteur-mobile.php:16
msgid "Carte"
msgstr "Carte"

#: admin/class-plugin-sit-admin.php:82
msgid "catégorie parents"
msgstr "catégorie parents"

#: admin/class-plugin-sit-admin.php:85
msgid "Catégorie séparée par une virgule"
msgstr "Catégorie séparée par une virgule"

#: admin/class-plugin-sit-admin.php:84
msgid "Catégories populaires"
msgstr "Catégories populaires"

#: admin/class-plugin-sit-admin.php:202
msgid "Chargé une manif"
msgstr "Chargé une manif"

#: admin/class-plugin-sit-admin.php:87
msgid "Choisir les catégories les plus utilisées"
msgstr "Choisir les catégories les plus utilisées"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:83
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:144
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:83
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:144
msgid "COMPLET"
msgstr "Complet"

#: public/templates/templates-bridge/fiche/blocks-fiche3/email-de-contact.php:29
#: public/templates/templates-bridge/fiche/blocks-fiche3/email-de-contact.php:39
#: public/templates/templates-bridge/fiche/blocks/email-de-contact-formulaire.php:139
#: public/templates/templates-bridge/fiche/blocks/email-de-contact.php:25
#: public/templates/templates-bridge/fiche/blocks/email-de-contact.php:29
msgid "Contact"
msgstr "Contact"

#: public/templates/templates-bridge/fiche/fiche3.php:134
msgid "Coordonnées"
msgstr "Coordonnées"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:84
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:85
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:84
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:85
msgid "CORPS_EMAIL_PREST_OT"
msgstr "Contacter depuis"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "DEC"
msgstr "Déc"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "DECEMBER"
msgstr "Décembre"

#: public/templates/templates-bridge/fiche/fiche3.php:74
#: public/templates/templates-bridge/fiche/sommaire.php:27
msgid "Descriptif"
msgstr "Descriptif"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:39
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:39
msgid "DISPONIBILITES"
msgstr "Disponibilités"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos-lei.php:35
msgid "Disponibilités"
msgstr "Disponibilités"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:141
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:141
msgid "DISPONIBLE"
msgstr "Disponible"

#. Author of the plugin
msgid "DN Consultants"
msgstr "DN Consultants"

#: public/templates/templates-bridge/fiche/gabarits/documents_horizontal.php:23
#: public/templates/templates-bridge/fiche/gabarits/documents_vertical.php:23
msgid "Document "
msgstr "Document"

#: public/templates/templates-bridge/fiche/blocks/pdfs--a-generaliser.php:10
#: public/templates/templates-bridge/fiche/gabarits/lei/documents_lei_alsace.php:10
msgid "Document 1"
msgstr "Document 1"

#: public/templates/templates-bridge/fiche/blocks/pdfs--a-generaliser.php:18
#: public/templates/templates-bridge/fiche/gabarits/lei/documents_lei_alsace.php:18
msgid "Document 2"
msgstr "Document 2"

#: public/templates/templates-bridge/fiche/blocks/pdfs--a-generaliser.php:26
#: public/templates/templates-bridge/fiche/gabarits/lei/documents_lei_alsace.php:26
msgid "Document 3"
msgstr "Document 3"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:23
msgid "DU"
msgstr "DU"

#: public/templates/templates-bridge/liste/moteur/filters/calendar.php:19
#: public/templates/templates-bridge/liste/moteur/filters/disponibilites.php:11
msgid "Du"
msgstr "Du"

#: public/templates/templates-bridge/fiche/blocks/button-cv.php:9
#: public/templates/templates-bridge/liste/blocks/button-cv.php:13
msgid "Déjà présent dans le carnet de voyage"
msgstr "Déjà présent dans le carnet de voyage"

#: admin/class-plugin-sit-admin.php:188
msgid "Editer"
msgstr "Editer"

#: admin/class-plugin-sit-admin.php:197
msgid "Editer l'image à la une"
msgstr "Editer l'image à la une"

#: public/templates/templates-bridge/carto/blocks/en-savoir-plus.php:4
msgid "En savoir plus"
msgstr "En savoir plus"

#: public/templates/templates-bridge/liste/moteur/filters/input.php:13
msgid "Entrez un nom"
msgstr "Entrez un nom"

#: public/templates/templates-bridge/liste/moteur/filters/citycombodyn.php:38
#: public/templates/templates-bridge/liste/moteur/filters/cityinput.php:8
msgid "Entrez un nom de commune"
msgstr "Entrez un nom de commune"

#: public/templates/templates-bridge/fiche/blocks/email-de-contact-formulaire.php:169
msgid "Envoyer"
msgstr "Envoyer"

#: public/templates/templates-bridge/liste/moteur/filters/checkbox.php:15
#: public/templates/templates-bridge/liste/moteur/filters/citycombo.php:15
msgid "Erreur d'affichage du filtre"
msgstr "Erreur d'affichage du filtre"

#: public/class-plugin-sit-public.php:788
msgid "Erreur lors de l'envoi de l'email"
msgstr "Erreur lors de l'envoi de l'email"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:55
msgid "et"
msgstr "et"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "FEB"
msgstr "Fév"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "FEBRUARY"
msgstr "Février"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:82
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:152
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:82
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:152
msgid "FERMER"
msgstr "FERMER"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:52
#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:79
#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:80
#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:81
#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:59
msgid "Fermé"
msgstr "Fermé"

#: admin/class-plugin-sit-admin.php:183
msgid "Fiche"
msgstr "Fiche"

#: public/templates/templates-bridge/fiche/blocks/button-cv.php:7
#: public/templates/templates-bridge/liste/blocks/button-cv.php:11
msgid "Fiche ajoutée avec succès au carnet de voyages"
msgstr "Fiche ajoutée avec succès au carnet de voyages"

#: admin/class-plugin-sit-admin.php:182
msgid "Fiche Touristique"
msgstr "Fiche Touristique"

#: admin/class-plugin-sit-admin.php:213
msgid "Fiches"
msgstr "Fiches"

#: admin/class-plugin-sit-admin.php:184
msgid "Fiches touristiques"
msgstr "Fiches touristiques"

#: admin/class-plugin-sit-admin.php:203
msgid "Filtrer"
msgstr "Filtrer"

#: public/templates/templates-bridge/liste/liste3.php:42
#: public/templates/templates-bridge/liste/liste4.php:33
#: public/templates/templates-bridge/liste/moteur/moteur-mobile.php:24
msgid "Filtres"
msgstr "Filtres"

#: public/templates/templates-bridge/liste/pagination/infinitescroll.php:12
msgid "Fin des résultats"
msgstr "Fin des résultats"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:74
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:77
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:77
msgid "FR"
msgstr "VE"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:73
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:76
msgid "FRIDAY"
msgstr "Vendredi"

#: public/templates/templates-bridge/fiche/sommaire.php:25
msgid "Galerie"
msgstr "Galerie"

#: public/templates/templates-bridge/carnet-voyage/generate-pdf.php:14
msgid "Générer le pdf"
msgstr "Générer le pdf"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:42
msgid "Heures"
msgstr "Heures"

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "https://www.dnconsultants.fr/"
msgstr "https://www.dnconsultants.fr/"

#: admin/class-plugin-sit-admin.php:196
msgid "Image à la une"
msgstr "Image à la une"

#: admin/class-plugin-sit-admin.php:201
msgid "Insérer une manif"
msgstr "Insérer une manif"

#: public/templates/templates-bridge/carto/blocks/itineraire.php:38
#: public/templates/templates-bridge/carto/popups/popup2.php:46
#: public/templates/templates-bridge/carto/popups/popup5.php:38
msgid "Itinéraire"
msgstr "Itinéraire"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "JAN"
msgstr "JAN"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "JANUARY"
msgstr "Janvier"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:41
msgid "Jour"
msgstr "Jour"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "JUL"
msgstr "JUI"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "JULY"
msgstr "Juillet"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "JUN"
msgstr "JU"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "JUNE"
msgstr "Juin"

#: public/templates/templates-bridge/liste/carousel.php:34
#: public/templates/templates-bridge/liste/liste1.php:69
#: public/templates/templates-bridge/liste/liste2.php:60
#: public/templates/templates-bridge/liste/liste3.php:75
#: public/templates/templates-bridge/liste/liste4.php:67
#: public/templates/templates-bridge/liste/liste5.php:69
msgid "La liste est vide avec ces critères."
msgstr "La liste n'a pas de produit à afficher avec ces critères."

#: public/class-plugin-sit-public.php:757
#: public/class-plugin-sit-public.php:777
msgid "La vérification antispam a échoué"
msgstr "La vérification antispam a échoué"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:25
msgid "LE"
msgstr "Le"

#: admin/class-plugin-sit-admin.php:73 admin/class-plugin-sit-admin.php:95
#: public/templates/templates-bridge/liste/liste1.php:37
#: public/templates/templates-bridge/liste/liste2.php:29
#: public/templates/templates-bridge/liste/liste5.php:35
msgid "Liste"
msgstr "Liste"

#: admin/class-plugin-sit-admin.php:91
msgid "Liste des catégories"
msgstr "Liste des catégories"

#: admin/class-plugin-sit-admin.php:205 admin/class-plugin-sit-admin.php:206
msgid "Liste des fiches"
msgstr "Liste des fiches"

#: admin/class-plugin-sit-admin.php:72
msgid "Listes (catégories)"
msgstr "Listes (catégories)"

#: admin/class-plugin-sit-admin.php:74
msgid "Listes Bridge"
msgstr "Listes Bridge"

#: public/templates/templates-bridge/carto/legend.php:20
msgid "Légende"
msgstr "Légende"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "MAR"
msgstr "MAR"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "MARCH"
msgstr "Mars"

#: public/templates/templates-bridge/carto/legend.php:23
msgid "Masquer la légende"
msgstr "Masquer la légende"

#: public/templates/templates-bridge/fiche/gabarits/lei/tarifs_tableau.php:135
#: public/templates/templates-bridge/fiche/gabarits/lei/tarifs_tableau_lei_alsace.php:135
msgid "MAXI"
msgstr "Maxi"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "MAY"
msgstr "Mai"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:76
msgid "Merci de vous présenter "
msgstr "Merci de vous présenter "

#: public/class-plugin-sit-public.php:754
#: public/class-plugin-sit-public.php:774
msgid "Message envoyé avec succès"
msgstr "Message envoyé avec succès"

#: admin/class-plugin-sit-admin.php:78
msgid "Mettre à jour la catégorie"
msgstr "Mettre à jour la catégorie"

#: public/templates/templates-bridge/fiche/gabarits/lei/tarifs_tableau.php:134
#: public/templates/templates-bridge/fiche/gabarits/lei/tarifs_tableau_lei_alsace.php:134
msgid "MINI"
msgstr "Mini"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:136
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:136
msgid "MISE_A_JOUR_LE"
msgstr "Mise à jour le "

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:74
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:77
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:77
msgid "MO"
msgstr "LU"

#: public/class-plugin-sit-public.php:784
msgid "Mode de vérification captcha non supporté"
msgstr "Mode de vérification captcha non supporté"

#: admin/class-plugin-sit-admin.php:76
msgid "Modifier la catégorie"
msgstr "Modifier la catégorie"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:73
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:76
msgid "MONDAY"
msgstr "Lundi"

#: admin/class-plugin-sit-admin.php:90
msgid "Navigation catégorie"
msgstr "Navigation catégorie"

#: admin/class-plugin-sit-admin.php:80
#: public/templates/templates-bridge/carnet-voyage/apercu-cv.php:16
msgid "Nom"
msgstr "Nom"

#: public/templates/templates-bridge/fiche/coupled.php:20
msgid "Nous vous proposons aussi"
msgstr "Nous vous proposons aussi"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:84
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:85
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:148
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:84
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:85
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:148
msgid "NOUS_CONSULTER"
msgstr "Nous consulter"

#: admin/class-plugin-sit-admin.php:189
msgid "Nouvelle fiche"
msgstr "Nouvelle fiche"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "NOV"
msgstr "NOV"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "NOVEMBER"
msgstr "Novembre"

#: admin/class-plugin-sit-admin.php:754
msgid "Numero SIT"
msgstr "Numero SIT"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "OCT"
msgstr "OCT"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "OCTOBER"
msgstr "Octobre"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:52
#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:82
msgid "Ouvert"
msgstr "Ouvert"

#: admin/class-plugin-sit-admin.php:81 admin/class-plugin-sit-admin.php:195
#: admin/class-plugin-sit-admin.php:208
msgid "Parent"
msgstr "Parent"

#: public/templates/templates-bridge/liste/liste3.php:94
#: public/templates/templates-bridge/liste/liste4.php:90
#: public/templates/templates-bridge/liste/moteur/filters/disponibilites.php:13
#: public/templates/templates-bridge/liste/moteur/moteur-mobile.php:32
#: public/templates/templates-bridge/liste/moteur/moteur.php:27
#: public/templates/templates-bridge/liste/moteur/moteur.php:35
msgid "Rechercher"
msgstr "Rechercher"

#: admin/class-plugin-sit-admin.php:83
msgid "Rechercher une catégorie"
msgstr "Rechercher une catégorie"

#: admin/class-plugin-sit-admin.php:192
msgid "Rechercher une fiche"
msgstr "Rechercher une fiche"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:85
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:85
msgid "RESERVER"
msgstr "Réserver"

#: public/templates/templates-bridge/fiche/blocks-fiche3/lien-de-reservation-en-ligne.php:23
#: public/templates/templates-bridge/fiche/blocks/lien-de-reservation-en-ligne.php:19
msgid "Réservation"
msgstr "Réservation"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:74
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:77
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:77
msgid "SA"
msgstr "SA"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:73
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:76
msgid "SATURDAY"
msgstr "Samedi"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:79
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:79
msgid "SEP"
msgstr "SEP"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:75
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:78
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:78
msgid "SEPTEMBER"
msgstr "Septembre"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:74
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:77
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:77
msgid "SU"
msgstr "DI"

#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:84
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:85
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:84
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:85
msgid "SUJET_EMAIL_PREST_OT"
msgstr "SUJET_EMAIL_PREST_OT"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:73
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:76
msgid "SUNDAY"
msgstr "Dimanche"

#: admin/class-plugin-sit-admin.php:198
msgid "Supprimer l'image à la une"
msgstr "Supprimer l'image à la une"

#: public/templates/templates-bridge/liste/moteur/filters/citycombo.php:24
#: public/templates/templates-bridge/liste/moteur/filters/citycombodyn.php:12
#: public/templates/templates-bridge/liste/moteur/filters/citycombodyn.php:29
msgid "Sélectionnez un nom de commune"
msgstr "Sélectionnez un nom de commune"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:74
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:77
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:77
msgid "TH"
msgstr "JE"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:73
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:76
msgid "THURSDAY"
msgstr "Jeudi"

#: public/templates/templates-bridge/liste/pagination/infinitescroll.php:10
msgid "Tout est chargé"
msgstr "Tout est chargé"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:57
msgid "Toute la journée"
msgstr "Toute la journée"

#: admin/class-plugin-sit-admin.php:185
msgid "Toutes les fiches"
msgstr "Toutes les fiches"

#: admin/class-plugin-sit-admin.php:75
msgid "Toutes les listes"
msgstr "Toutes les listes"

#: public/templates/templates-bridge/fiche/blocks/pdfs--a-generaliser.php:53
#: public/templates/templates-bridge/fiche/gabarits/lei/documents_lei_alsace.php:53
msgid "TRACE_GPX"
msgstr "TRACE_GPX"

#: public/templates/templates-bridge/liste/tris/tris-dropdown.php:22
#: public/templates/templates-bridge/liste/tris/tris.php:22
msgid "Trier par"
msgstr "Trier"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:74
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:77
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:77
msgid "TU"
msgstr "MA"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:73
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:76
msgid "TUESDAY"
msgstr "Mardi"

#: public/templates/templates-bridge/fiche/blocks/pdfs--a-generaliser.php:40
#: public/templates/templates-bridge/fiche/gabarits/lei/documents_lei_alsace.php:40
msgid "Téléchargements"
msgstr "Téléchargements"

#: admin/class-plugin-sit-admin.php:199
msgid "Utiliser l'image à la une"
msgstr "Utiliser l'image à la une"

#: public/templates/templates-bridge/carnet-voyage/generate-pdf.php:12
msgid "Veuillez ajouter des fiches a votre carnet de voyages"
msgstr "Veuillez ajouter des fiches a votre carnet de voyages"

#: admin/class-plugin-sit-admin.php:755
#: public/templates/templates-bridge/carnet-voyage/apercu-cv.php:17
msgid "Ville"
msgstr "Ville"

#: public/templates/templates-bridge/fiche/blocks/site-s-web.php:18
msgid "Visiter le site"
msgstr "Visiter le site"

#: public/templates/templates-bridge/fiche/blocks-fiche3/site-s-web.php:23
msgid "Visiter le site web"
msgstr "Visiter le site web"

#: admin/class-plugin-sit-admin.php:77
msgid "Voir la catégorie"
msgstr "Voir la catégorie"

#: admin/class-plugin-sit-admin.php:190
msgid "Voir la fiche"
msgstr "Voir la fiche"

#: admin/class-plugin-sit-admin.php:191
msgid "Voir les fiches"
msgstr "Voir les fiches"

#: public/templates/templates-bridge/fiche/gabarits/apidae/dispos-avizi.php:81
msgid "Voir les mois suivants"
msgstr "Voir les mois suivants"

#: public/templates/templates-bridge/fiche/blocks/email-de-contact-formulaire.php:147
msgid "Votre email"
msgstr "Votre email"

#: public/templates/templates-bridge/fiche/blocks/email-de-contact-formulaire.php:152
msgid "Votre message"
msgstr "Votre message"

#: public/templates/templates-bridge/fiche/blocks/email-de-contact-formulaire.php:143
msgid "Votre nom"
msgstr "Votre nom"

#: public/templates/templates-bridge/carnet-voyage/apercu-cv.php:2
msgid "Vous n'avez encore rien mis dans le carnet de voyage."
msgstr "Vous n'avez encore rien mis dans le carnet de voyage."

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:74
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:77
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:77
msgid "WE"
msgstr "ME"

#: public/templates/templates-bridge/fiche/gabarits/dates_calendrier.php:73
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos.php:76
#: public/templates/templates-bridge/fiche/gabarits/lei/dispos_calendrier.php:76
msgid "WEDNESDAY"
msgstr "Mercredi"

#: public/templates/templates-bridge/fiche/gabarits/dates_tableau.php:75
msgid "à noter"
msgstr "à noter"

msgid "Recherche quand je me déplace sur la carte"
msgstr "Recherche quand je me déplace sur la carte"

msgid "Arrêter la recherche sur la carte"
msgstr "Arrêter la recherche sur la carte"